/*

Theme Name: Pixelkraft
Description: Child theme based on Divi, built for Tony at Systems Advantage 2015
Author: Adrian Watson
Version: 1.0.1
Template: Divi

*/
@import url("../Divi/style.css");
/* ------------------------------------------------------- */ 
/* -------------------- Genersl Reset -------------------- */ 
/* ------------------------------------------------------- */
.pk-clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .pk-clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#et-main-area {
	background-color: #ffffff;
}
/* Wordpress masthead reset*/

/* Restaurant Gallery */
.pk-restaurant-gallery {
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
/* -------------------------------------------------------- */ 
/* -------------------- Secondary Menu -------------------- */ 
/* -------------------------------------------------------- */
ul#menu-secondary-menu {
	padding-top:5px !important;
}
#pk-second-menu li > a {
	padding-bottom:14px;
}
/* --------------------------------------------------- */ 
/* -------------------- Mast Head -------------------- */ 
/* --------------------------------------------------- */
.et_pb_fullwidth_header .header-image {
	text-align: left;
}
.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container .header-image img {
	width:675px;
}
.pk-full-width-header {
    padding: 1.2em 0 1.4em;
}
.pk-full-width-header .header-content-container {
    padding: 30px 0;
}
/* WP Header Override */
.pk-fullwidth-header {
	background-image: url("/wp-content/uploads/masthead-bg-01.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.pk-prime-menu-container {
	width: 100%!important;
}
.pk-prime-navigation {
	background-color: #303030;
	padding-top:1.9em;
}
.pk-prime-navigation #top-menu-nav {
	width:90%;
}
.et_header_style_centered #top-menu > li > a {
    font-size: 16px;
    line-height: 1.2em;
    padding-bottom: 29px;
	font-weight: normal;
}
.et_header_style_centered #top-menu > li > a {
    padding-bottom: 30px !important;
	color:#fff;
}
.pk-prime-navigation #top-menu > li > a {
    padding-bottom: 30px !important;
	color:#fff;
}
.pk-prime-navigation ul li.current-menu-item a {
  color: #ffc40c !important;
}
.pk-prime-navigation ul > li > ul.sub-menu > li > a {
  font-size: 16px;
    line-height: 1.2em;
	font-weight: 500;
}
/* -------------------------------------------------------- */ 
/* -------------------- Column Layouts -------------------- */ 
/* -------------------------------------------------------- */
.pk-social-group img {
	padding-right: 1em;
	padding-bottom: 1em;
}
.pk-social-group p {
	padding-bottom: 0.2em;
}

#pk-entertainment-section {
	
}
#pk-entertainment-section div.et_pb_row, #pk-entertainment-section div.et_pb_gutters1 {
	max-width: 100% !important;
    width: 100% !important;
}
/* ----------------------------------------------------------------- */ 
/* -------------------- Events Widget Home Page -------------------- */ 
/* ----------------------------------------------------------------- */ 
#pk-event-widget-home {
	padding:30px;
}
#pk-event-widget-home h4.widgettitle {
	padding-bottom:0.75em;
	font-size: 30px;
}
.pk-event-order-list {
	padding-bottom:0px !important;
}
.pk-list-item-meta {
	padding-left:30% !important;
	margin-bottom:1em !important;
}
.pk-list-item-meta h4 {
	padding-bottom: 0px;
}
.pk-event-duration {
	font-size: 0.8em;
	font-weight: 600;
}
.pk-list-thumb {
	width:25%;
	margin-bottom: 0 !important;
	float: left;
}
.pk-events-button {
	margin-top:0px;
}
.pk-event-list-content {
	 font-weight: 600;
    line-height: 1.3em;
}
/* --------------------------------------------------------------------- */ 
/* -------------------- Events Widget Next On Stage -------------------- */ 
/* --------------------------------------------------------------------- */ 
#pk-event-next {
}
#pk-event-next h4.widgettitle {
	padding-bottom:0.75em;
	text-align:center;
	font-size:32px;
}
.pk-event-order-list {
	padding-bottom:0px !important;
}
#pk-event-next .pk-list-item-meta {
	padding-left: 0px !important;
	text-align: center;
}
#pk-event-next .pk-list-thumb {
	width:100%;
	float: none;
	text-align: center;
	margin-bottom: 0.75em !important;
}
#pk-event-next .tribe-events-widget-link {
	text-align: center;
}
/* --------------------------------------------------------------- */ 
/* -------------------- Events Calendar Pages -------------------- */ 
/* --------------------------------------------------------------- */
.tribe-events-tooltip {
	z-index: 99999 !important;
}
#tribe-events-pg-template {
    padding-top: 4em !important;
	max-width: 90% !important;
}
#tribe-events-content-wrapper {
	margin-bottom:2em;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
  	padding: 0.75em 1em 0;
	max-width: 195px;
	text-align: center;
}
.tribe-events-tooltip .tribe-events-event-thumb {
  	float: none;
	margin: 0 auto;
	padding: 0.5em !important;
}
.tribe-event-description {
	padding-bottom:1em;
}
.tribe-event-duration {
	padding-bottom:0.5em;
}
/* ------------------------------------------------------------ */ 
/* -------------------- Events Single Page -------------------- */ 
/* ------------------------------------------------------------ */
.pk-event-post {
}
.tribe-events-meta-group-other {
}
/* --------------------------------------------------------- */ 
/* -------------------- WP Footer Reset -------------------- */ 
/* --------------------------------------------------------- */
.footer-widget, .footer-widget li, .footer-widget li a, #footer-info {
    font-size: 15px !important;
}
#footer-widgets li.cat-post-item, #footer-widgets li.cat-post-current{
	list-style: outside none none;
}
/* -------------------------------------------------------- */ 
/* -------------------- Footer Widgets -------------------- */ 
/* -------------------------------------------------------- */
.pk-footer-widget {
	font-size: 15px;	
}
.pk-footer-widget ul {
	list-style: inside none disc !important;
}
pk-footer-widget ul blockquote {
	border-collapse: #FFC40C;
}
/* ----- Footer Copyright and Pixelkraft Credit ----- */
#footer-info, p.copyright {
	color: #9F9F9E;
	padding-bottom: 10px;
}
#footer-info, p.copyright img {
	vertical-align: text-bottom;
	padding-left: 5px;
}
.et_pb_bg_layout_light .et_pb_widget li a span.pis-arrow {
	color: #007B69;
}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1630px) {
	#pk-event-widget-home {
	padding:20px;
	}
	.pk-event-list-content {
    line-height: 1.2em;
	font-size:0.9em;
	}
}
@media only screen and ( min-width: 1405px ) {
/* ----------------------------------------------------------------- */ 
/* -------------------- Posts & Post Categories -------------------- */ 
/* ----------------------------------------------------------------- */ 
	.et_post_meta_wrapper {
		width: 90%;
		margin: auto;
	}
	.et_post_meta_wrapper img {
		max-width: 66% !important;
	}
    .et_pb_image_container img, .et_pb_post a img {
        max-width: 66% !important;
    }
}

/*-------------------[1080px]------------------*/

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
}

@media only screen and ( min-width: 1081px ) and ( max-width: 1405px) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1240px) {
	#pk-event-widget-home {
		/*background-color: red;*/
	}
	#pk-event-widget-home h4.widgettitle {
    font-size: 23px;
	}
	#pk-event-widget-home .et_pb_button {
    font-size: 16px;
	}
}

@media only screen and ( min-width: 981px ) and ( max-width: 1080px) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
}

@media only screen and ( max-width: 981px ) {	
	#pk-event-next {
		margin-bottom:2em;
	}
	#pk-event-next > .et_pb_widget {
		width:100% !important;
	}
	}
/*------------------------------------------------*/
/*------------------[FLUID GRID]------------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {
	.pk-fullwidth-header {
		padding:0px !important;
	}
	.pk-prime-menu-container {
	}
	.pk-prime-menu-container  div.logo_container {
		padding-top:1em !important;
		padding-bottom:1em !important;
	}
	.pk-prime-navigation > #et_mobile_nav_menu {
		margin-left: auto;
		margin-right: auto !important;
		width: 90% !important;
	}
	.pk-prime-navigation {
		padding-bottom: 1.4em;
		padding-top: 0.2em;
	}
}

@media only screen and ( min-width: 981px ) and ( max-width: 980px ) {


}

@media only screen and ( min-width: 900px ) and ( max-width: 980px ) {

}

@media only screen and ( min-width: 891px ) and ( max-width: 901px ) {

}

@media only screen and ( min-width: 701px ) and ( max-width: 890px ) {
	#tribe-events-pg-template {
		max-width: 90% !important;
}
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

@media only screen and ( min-width: 480px ) and ( max-width: 700px ) {

}

@media only screen and ( max-width: 479px ) {
}

/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {
}

/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {
}
